<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<CONTROLBAR Author="Saming" Translator="CC" Version="0.1">

<COMMON>
	<STATUSPANE1>状态</STATUSPANE1>
	<STATUSPANE2>版本</STATUSPANE2>
	<STATUSINFO>当前状态信息</STATUSINFO>
	<DOCKCTRBAR>电脑分组窗口</DOCKCTRBAR>
	<RIBBONFILE>主菜单</RIBBONFILE>
	<RIBBONCLOSE>关闭</RIBBONCLOSE>
	<ABOUT>关于</ABOUT>
	<HELP>帮助</HELP>
	<OUTPUTWND>消息窗口</OUTPUTWND>
	<NETINITERR>网络初始化失败，请检查本地连接是否正常。程序将自动尝试重新初始化。</NETINITERR>
	<GROUPMANAGER>组管理</GROUPMANAGER>
	<STATUSSTR1>当前登录%d台被控端，其中%d台资产状况发生改变</STATUSSTR1>
	<ANOTHERSERVER>检测到网络中另一台控制端程序在%s上运行。\n网络中只允许有一个控制端实例运行。</ANOTHERSERVER>
	<WARNING>警告</WARNING>
	<BACKUPORRECOVER>保护与同传</BACKUPORRECOVER>
	<BACKUP>快速保存</BACKUP>
	<RECOVER>快速恢复</RECOVER>
</COMMON>

<CControlBarDlg>
	<FAILED_LOAD_BACKGROUND>载入背景图片失败</FAILED_LOAD_BACKGROUND>
</CControlBarDlg>
		
</CONTROLBAR>